/* Additional stylesheet for Marietje Schaake homepage - don't show comments */

#respond {
	display: none;
}

.commentswrapper {
	display: none;
}

.comments-navigation {
	display: none;
}

.comments-navigation clearfix {
	display: none;
}

.clearfix {
	display: none;
}

.commentsswitchshow {
	line-height: 1em;
	color: #333;
	font-size: 12px;
	font-weight: 700;
	margin: 0 10px 0 0;
	padding: 7px 10px;
	background: url(../../images/feed-title-white.jpg) repeat-x top #EFEFEF;
	border: 1px solid #CCC;
	display: block;
	margin-bottom: 14px;
}

.commentsswitchhide {
	display: none;
}